<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{0162e111-f1a7-4332-9374-df0d0b524270}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>Bow draw 1</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{84413c90-e425-4453-9dda-3bdbdbb53d63}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{fbc7b704-6235-4469-b9d9-78dd44526c35}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{4dac2f15-84c2-4c91-87c1-278eebcab6c5}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{8d03d748-77a9-4989-bbdf-f48d6ba9f23e}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{c2137f46-33b8-42d5-bc81-f01d0bc6d285}</destination>
			<destination>{1154a4f8-1f2c-40ef-b317-188acf6bc728}</destination>
			<destination>{78fb02ae-21b0-4c81-8d47-d15eeac669e4}</destination>
			<destination>{83445065-1daf-4d66-a237-b3d6e4d49192}</destination>
			<destination>{7389863b-612f-46d1-a485-52ba8d312fb0}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{03f0f8e5-3daf-44bb-a945-af4e0cac0387}</destination>
			<destination>{a398596b-1d07-4bff-bb38-f5d5dc89887c}</destination>
			<destination>{fe783ba9-fff5-479d-bb70-df654bf4800f}</destination>
			<destination>{a8ff0c74-d8a3-4d15-808f-d463045debe2}</destination>
			<destination>{3e793da7-775d-467d-a8da-77415b1b6972}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{d3926a6b-14bd-40e6-ab29-9e023ee00930}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{785b0acb-f7f2-4db5-bace-9b789afd59d2}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{84413c90-e425-4453-9dda-3bdbdbb53d63}">
		<relationship name="masterBus">
			<destination>{fd68f481-f9f0-4276-a35a-ca01d97b898b}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{fbc7b704-6235-4469-b9d9-78dd44526c35}">
		<relationship name="modules">
			<destination>{e47abdf7-dae0-48c3-9390-d849fcf690eb}</destination>
			<destination>{0ed212a8-7a93-4fc5-9170-2f0cf9a3d3e3}</destination>
			<destination>{885af59d-4fc0-43ed-b793-f210850dfc73}</destination>
			<destination>{2ed33599-f021-49ae-b804-6fa79699b25e}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{fd68f481-f9f0-4276-a35a-ca01d97b898b}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{4dac2f15-84c2-4c91-87c1-278eebcab6c5}">
		<relationship name="effectChain">
			<destination>{2e758f1d-b00b-4982-90f1-14b3b1547a7f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a6ba9b73-1ffb-41dd-a55a-77d5f27f09eb}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{8d03d748-77a9-4989-bbdf-f48d6ba9f23e}" />
	<object class="MarkerTrack" id="{c2137f46-33b8-42d5-bc81-f01d0bc6d285}" />
	<object class="MarkerTrack" id="{1154a4f8-1f2c-40ef-b317-188acf6bc728}" />
	<object class="MarkerTrack" id="{78fb02ae-21b0-4c81-8d47-d15eeac669e4}" />
	<object class="MarkerTrack" id="{83445065-1daf-4d66-a237-b3d6e4d49192}" />
	<object class="MarkerTrack" id="{7389863b-612f-46d1-a485-52ba8d312fb0}" />
	<object class="GroupTrack" id="{03f0f8e5-3daf-44bb-a945-af4e0cac0387}">
		<relationship name="modules">
			<destination>{43c9ec3f-f5ac-4b81-be09-6e357fae17ef}</destination>
			<destination>{1650f3b0-843c-4890-ae3c-2ce68762e753}</destination>
			<destination>{45ebdebe-08b5-42f2-99a1-767783651e1e}</destination>
			<destination>{17208c18-0f3c-47ab-a83e-3561abf878cb}</destination>
			<destination>{95112368-33ac-42f6-9761-fda006f67244}</destination>
			<destination>{b4502383-7a8c-4398-b2ac-80da19f0d806}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{6f9d303c-1531-4146-847a-84b373f45080}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{a398596b-1d07-4bff-bb38-f5d5dc89887c}">
		<relationship name="modules">
			<destination>{bc5387e9-cde4-4c60-98e5-957fcb905072}</destination>
			<destination>{6f69944c-031f-43d2-9ee2-74ea313cd10c}</destination>
			<destination>{acbca048-b9b0-4f21-82a6-5815425654eb}</destination>
			<destination>{211fd357-a9db-4585-b973-9e46228ec2d7}</destination>
			<destination>{5dd8462c-3701-42a7-bb9e-714117a1c7d5}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{12611626-c1e9-4a03-9e2c-239360a2bf43}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{fe783ba9-fff5-479d-bb70-df654bf4800f}">
		<relationship name="modules">
			<destination>{0d18126a-c9a2-4ae0-bc2f-231b3ab4d861}</destination>
			<destination>{2bfbcbfd-e261-478c-989e-9f708d6d9995}</destination>
			<destination>{bd21ccdc-bc84-43da-88cd-bec0a0343f43}</destination>
			<destination>{57665fda-0e74-4641-b017-c931ec3b5e27}</destination>
			<destination>{bb554359-5e7e-4d62-b408-5475430e7520}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{4d7cc331-35e6-4fe0-b331-a23f4b09f05e}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{a8ff0c74-d8a3-4d15-808f-d463045debe2}">
		<relationship name="modules">
			<destination>{a315392f-e9da-41b8-ac25-4d3134776be3}</destination>
			<destination>{a47b976b-21cc-4355-97b6-d022ab46cf40}</destination>
			<destination>{1cc7c114-8425-4a35-b835-dba7f8a6c4a1}</destination>
			<destination>{6a5f8254-de19-4985-b794-7a00b8450d93}</destination>
			<destination>{a4cb9507-bd93-4df0-ac3b-47b85d2d2f06}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{d35e65c4-7781-42f9-8803-e8abf98c9c7d}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{3e793da7-775d-467d-a8da-77415b1b6972}">
		<relationship name="modules">
			<destination>{8d54df83-3d22-4a1d-a975-88381aba2f16}</destination>
			<destination>{92640573-049c-45dc-a35d-8b60c3142ea9}</destination>
			<destination>{652dacc3-6f21-417e-be73-353fb984c6e6}</destination>
			<destination>{6088ca58-10ee-4590-9693-428da039e6c1}</destination>
			<destination>{51273709-c0cb-4a9d-913f-cdf361119ab4}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{09368c67-c38f-471e-8724-2f037ef656ce}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{d3926a6b-14bd-40e6-ab29-9e023ee00930}">
		<relationship name="modules">
			<destination>{43c9ec3f-f5ac-4b81-be09-6e357fae17ef}</destination>
			<destination>{652dacc3-6f21-417e-be73-353fb984c6e6}</destination>
			<destination>{1650f3b0-843c-4890-ae3c-2ce68762e753}</destination>
			<destination>{bc5387e9-cde4-4c60-98e5-957fcb905072}</destination>
			<destination>{a315392f-e9da-41b8-ac25-4d3134776be3}</destination>
			<destination>{bd21ccdc-bc84-43da-88cd-bec0a0343f43}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{93257320-4715-4f5f-b381-1c84365f02cb}</destination>
			<destination>{ba98e02e-b544-41fc-965d-9335ba858602}</destination>
			<destination>{503ebe41-6c6d-4d62-93e9-1673d66287c0}</destination>
			<destination>{aa098d2e-bfe9-426e-ae93-4dfeb7de9653}</destination>
			<destination>{3145d80e-bfac-4162-8aef-aca12141738d}</destination>
			<destination>{9a49e543-ba43-41d8-b168-13c36ecc7b00}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{785b0acb-f7f2-4db5-bace-9b789afd59d2}">
		<relationship name="preset">
			<destination>{d0fdbb4e-a1fe-4465-a50b-0b0c03d0958e}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{fd68f481-f9f0-4276-a35a-ca01d97b898b}">
		<relationship name="effectChain">
			<destination>{a953ebd9-3053-4e06-8377-193f71d97952}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{bb3d882f-d5fb-4b40-a7f3-7d70eab42e48}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{84413c90-e425-4453-9dda-3bdbdbb53d63}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{e47abdf7-dae0-48c3-9390-d849fcf690eb}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{0ed212a8-7a93-4fc5-9170-2f0cf9a3d3e3}">
		<property name="start">
			<value>0.34999999999999998</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionSourceSound" id="{885af59d-4fc0-43ed-b793-f210850dfc73}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{2ed33599-f021-49ae-b804-6fa79699b25e}">
		<property name="start">
			<value>0.19999999999999996</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{2e758f1d-b00b-4982-90f1-14b3b1547a7f}">
		<relationship name="effects">
			<destination>{ce5ad5b4-4b99-48b3-b975-0dac0e680231}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a6ba9b73-1ffb-41dd-a55a-77d5f27f09eb}" />
	<object class="SingleSound" id="{43c9ec3f-f5ac-4b81-be09-6e357fae17ef}">
		<property name="length">
			<value>1.375</value>
		</property>
		<relationship name="modulators">
			<destination>{c09732f7-9221-4c95-9290-09d959498d74}</destination>
			<destination>{29bb7599-a4de-4984-8062-c00710512db8}</destination>
			<destination>{ad329347-43d4-4de2-9469-74e546bf35ac}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{40d46784-a42e-4a3a-88ab-a45f836f675a}</destination>
		</relationship>
	</object>
	<object class="EventSound" id="{1650f3b0-843c-4890-ae3c-2ce68762e753}">
		<property name="start">
			<value>2.8000000000000003</value>
		</property>
		<property name="length">
			<value>0.050000000000000003</value>
		</property>
		<relationship name="event">
			<destination>{0c37d332-b7d8-4f2f-b7d7-e9238c2d6d2c}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{45ebdebe-08b5-42f2-99a1-767783651e1e}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{17208c18-0f3c-47ab-a83e-3561abf878cb}">
		<property name="start">
			<value>0.34999999999999998</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionSourceSound" id="{95112368-33ac-42f6-9761-fda006f67244}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{b4502383-7a8c-4398-b2ac-80da19f0d806}">
		<property name="length">
			<value>0.19999999999999996</value>
		</property>
	</object>
	<object class="EventMixerGroup" id="{6f9d303c-1531-4146-847a-84b373f45080}">
		<property name="volume">
			<value>-3</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{241fa0fc-adcf-4308-8c7e-dd0279ede7a6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{9d9888c2-79d8-4855-8d50-80c9663186eb}</destination>
		</relationship>
		<relationship name="output">
			<destination>{fd68f481-f9f0-4276-a35a-ca01d97b898b}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{bc5387e9-cde4-4c60-98e5-957fcb905072}">
		<property name="triggerProbability">
			<value>0</value>
		</property>
		<property name="isAsync">
			<value>true</value>
		</property>
		<property name="isCutoff">
			<value>true</value>
		</property>
		<property name="start">
			<value>0.52346584635028914</value>
		</property>
		<property name="length">
			<value>1.3025766953713676</value>
		</property>
		<property name="minimumTimeDelay">
			<value>120</value>
		</property>
		<property name="maximumTimeDelay">
			<value>120</value>
		</property>
		<property name="startOffset">
			<value>14</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="volume">
			<value>-3.5</value>
		</property>
		<relationship name="modulators">
			<destination>{ab5aedc1-6760-41dd-b64c-379a2061f3d0}</destination>
			<destination>{6fc8bac0-2624-4322-a460-33619279b8ca}</destination>
		</relationship>
		<relationship name="sounds">
			<destination>{cd1872b1-0337-402f-9039-57d3d2fa4a31}</destination>
			<destination>{84bdab80-d0a3-4a90-90eb-40cd4f648b95}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{6f69944c-031f-43d2-9ee2-74ea313cd10c}">
		<property name="length">
			<value>0.34999999999999998</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{acbca048-b9b0-4f21-82a6-5815425654eb}">
		<property name="length">
			<value>0.34999999999999998</value>
		</property>
	</object>
	<object class="TransitionSourceSound" id="{211fd357-a9db-4585-b973-9e46228ec2d7}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{5dd8462c-3701-42a7-bb9e-714117a1c7d5}">
		<property name="start">
			<value>0.19999999999999996</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="EventMixerGroup" id="{12611626-c1e9-4a03-9e2c-239360a2bf43}">
		<property name="volume">
			<value>-4.5</value>
		</property>
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="effectChain">
			<destination>{04e2a789-22a1-4375-ab5c-36900543a90e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{062a57e1-2b75-42dc-b130-6f60cc453b62}</destination>
		</relationship>
		<relationship name="output">
			<destination>{fd68f481-f9f0-4276-a35a-ca01d97b898b}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{0d18126a-c9a2-4ae0-bc2f-231b3ab4d861}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{2bfbcbfd-e261-478c-989e-9f708d6d9995}">
		<property name="start">
			<value>0.34999999999999998</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="MultiSound" id="{bd21ccdc-bc84-43da-88cd-bec0a0343f43}">
		<property name="triggerProbabilityEnabled">
			<value>true</value>
		</property>
		<property name="triggerProbability">
			<value>42</value>
		</property>
		<property name="isAsync">
			<value>true</value>
		</property>
		<property name="start">
			<value>0.52346584635028914</value>
		</property>
		<property name="length">
			<value>1.3025766953713676</value>
		</property>
		<property name="delayType">
			<value>0</value>
		</property>
		<property name="minimumTimeDelay">
			<value>240</value>
		</property>
		<property name="maximumTimeDelay">
			<value>360</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="name" />
		<property name="playlistMode">
			<value>1</value>
		</property>
		<relationship name="modulators">
			<destination>{3b27129e-96df-4529-8843-d15a9f32bbec}</destination>
			<destination>{e1342b47-2bd5-4097-82a8-cf7476e88c28}</destination>
		</relationship>
		<relationship name="sounds">
			<destination>{a9131944-16cf-43c2-a3f5-52f04256391e}</destination>
			<destination>{36cc7843-edb7-4e51-bce5-2bb2ab7b5c1e}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{57665fda-0e74-4641-b017-c931ec3b5e27}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{bb554359-5e7e-4d62-b408-5475430e7520}">
		<property name="start">
			<value>0.19999999999999996</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="EventMixerGroup" id="{4d7cc331-35e6-4fe0-b331-a23f4b09f05e}">
		<property name="volume">
			<value>-9.5</value>
		</property>
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{70319a01-f5c3-4294-93ba-741fd119db7b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5405721a-5009-4e41-9eee-9962ef3628d8}</destination>
		</relationship>
		<relationship name="output">
			<destination>{fd68f481-f9f0-4276-a35a-ca01d97b898b}</destination>
		</relationship>
	</object>
	<object class="EventSound" id="{a315392f-e9da-41b8-ac25-4d3134776be3}">
		<property name="start">
			<value>2.8000000000000003</value>
		</property>
		<relationship name="event">
			<destination>{4bd224dc-b664-483f-91fb-598efca5f2ce}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{a47b976b-21cc-4355-97b6-d022ab46cf40}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{1cc7c114-8425-4a35-b835-dba7f8a6c4a1}">
		<property name="start">
			<value>0.34999999999999998</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionSourceSound" id="{6a5f8254-de19-4985-b794-7a00b8450d93}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{a4cb9507-bd93-4df0-ac3b-47b85d2d2f06}">
		<property name="length">
			<value>0.19999999999999996</value>
		</property>
	</object>
	<object class="EventMixerGroup" id="{d35e65c4-7781-42f9-8803-e8abf98c9c7d}">
		<property name="name">
			<value>Audio 4</value>
		</property>
		<relationship name="effectChain">
			<destination>{8d50b553-f306-4d22-b6e3-d9736ba47543}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b83818e2-358a-43fb-855c-b0a1f900999a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{fd68f481-f9f0-4276-a35a-ca01d97b898b}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{8d54df83-3d22-4a1d-a975-88381aba2f16}">
		<property name="length">
			<value>0.35000000000000003</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{4cd9548c-e5fa-471e-ae2d-f112c1484db4}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationSound" id="{92640573-049c-45dc-a35d-8b60c3142ea9}">
		<property name="length">
			<value>0.35000000000000003</value>
		</property>
		<relationship name="fadeInCurve">
			<destination>{fffef035-6682-4851-96e9-d0a20af8ab94}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{652dacc3-6f21-417e-be73-353fb984c6e6}">
		<property name="length">
			<value>1.9484658463502891</value>
		</property>
		<relationship name="modulators">
			<destination>{e55b32d5-eefe-4545-b48e-ec9051b25c76}</destination>
		</relationship>
		<relationship name="event">
			<destination>{fca07dd1-5a10-4a57-bc1c-227e7cbe9964}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{6088ca58-10ee-4590-9693-428da039e6c1}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{51273709-c0cb-4a9d-913f-cdf361119ab4}">
		<property name="start">
			<value>0.19999999999999996</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="EventMixerGroup" id="{09368c67-c38f-471e-8724-2f037ef656ce}">
		<property name="name">
			<value>Audio 5</value>
		</property>
		<relationship name="effectChain">
			<destination>{dc42acb1-94a4-4d0f-a32d-98a8595bd19a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ec35fbfb-def1-4f25-8da7-69aff17b170e}</destination>
		</relationship>
		<relationship name="output">
			<destination>{fd68f481-f9f0-4276-a35a-ca01d97b898b}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{93257320-4715-4f5f-b381-1c84365f02cb}">
		<property name="position">
			<value>2.8000000000000003</value>
		</property>
		<property name="name">
			<value>Release</value>
		</property>
		<relationship name="timeline">
			<destination>{d3926a6b-14bd-40e6-ab29-9e023ee00930}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{83445065-1daf-4d66-a237-b3d6e4d49192}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{ba98e02e-b544-41fc-965d-9335ba858602}">
		<property name="position">
			<value>0.52346584635028914</value>
		</property>
		<property name="length">
			<value>1.3025766953713676</value>
		</property>
		<relationship name="timeline">
			<destination>{d3926a6b-14bd-40e6-ab29-9e023ee00930}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{c2137f46-33b8-42d5-bc81-f01d0bc6d285}</destination>
		</relationship>
		<relationship name="transitionTimeline">
			<destination>{fa9106a3-c780-411f-8c85-7dda8b3a1c63}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{93257320-4715-4f5f-b381-1c84365f02cb}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{af5fb8a2-1241-48af-8663-284c46bbeffb}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{503ebe41-6c6d-4d62-93e9-1673d66287c0}">
		<property name="position">
			<value>0.52346584635028914</value>
		</property>
		<property name="name">
			<value>Marker A</value>
		</property>
		<relationship name="timeline">
			<destination>{d3926a6b-14bd-40e6-ab29-9e023ee00930}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{78fb02ae-21b0-4c81-8d47-d15eeac669e4}</destination>
		</relationship>
	</object>
	<object class="TransitionMarker" id="{aa098d2e-bfe9-426e-ae93-4dfeb7de9653}">
		<property name="position">
			<value>1.6500000000000001</value>
		</property>
		<relationship name="timeline">
			<destination>{d3926a6b-14bd-40e6-ab29-9e023ee00930}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{83445065-1daf-4d66-a237-b3d6e4d49192}</destination>
		</relationship>
		<relationship name="transitionTimeline">
			<destination>{870fcdb7-ad79-4cb5-a015-183928c63c84}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{503ebe41-6c6d-4d62-93e9-1673d66287c0}</destination>
		</relationship>
	</object>
	<object class="TempoMarker" id="{3145d80e-bfac-4162-8aef-aca12141738d}">
		<property name="position">
			<value>0</value>
		</property>
		<relationship name="timeline">
			<destination>{d3926a6b-14bd-40e6-ab29-9e023ee00930}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{7389863b-612f-46d1-a485-52ba8d312fb0}</destination>
		</relationship>
	</object>
	<object class="TempoMarker" id="{9a49e543-ba43-41d8-b168-13c36ecc7b00}">
		<property name="position">
			<value>0.52346584635028914</value>
		</property>
		<property name="tempo">
			<value>50</value>
		</property>
		<relationship name="timeline">
			<destination>{d3926a6b-14bd-40e6-ab29-9e023ee00930}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{7389863b-612f-46d1-a485-52ba8d312fb0}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{a953ebd9-3053-4e06-8377-193f71d97952}">
		<relationship name="effects">
			<destination>{009ae214-690e-455e-b758-8a3f30c688a3}</destination>
			<destination>{1e192ba4-7659-4793-91cd-374dd92c07bd}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{bb3d882f-d5fb-4b40-a7f3-7d70eab42e48}" />
	<object class="MixerBusFader" id="{ce5ad5b4-4b99-48b3-b975-0dac0e680231}" />
	<object class="RandomizerModulator" id="{c09732f7-9221-4c95-9290-09d959498d74}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>7</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{29bb7599-a4de-4984-8062-c00710512db8}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>4</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{ad329347-43d4-4de2-9469-74e546bf35ac}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="amount">
			<value>9</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{241fa0fc-adcf-4308-8c7e-dd0279ede7a6}">
		<relationship name="effects">
			<destination>{181683a0-20d6-4417-be7f-928d438c07f2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{9d9888c2-79d8-4855-8d50-80c9663186eb}" />
	<object class="RandomizerModulator" id="{ab5aedc1-6760-41dd-b64c-379a2061f3d0}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>11</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{6fc8bac0-2624-4322-a460-33619279b8ca}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="amount">
			<value>12</value>
		</property>
	</object>
	<object class="SingleSound" id="{cd1872b1-0337-402f-9039-57d3d2fa4a31}">
		<property name="volume">
			<value>2.5</value>
		</property>
		<relationship name="audioFile">
			<destination>{8770041c-8837-4458-92cd-c7b6772bdf3c}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{84bdab80-d0a3-4a90-90eb-40cd4f648b95}">
		<relationship name="audioFile">
			<destination>{8770041c-8837-4458-92cd-c7b6772bdf3c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{04e2a789-22a1-4375-ab5c-36900543a90e}">
		<relationship name="effects">
			<destination>{66173258-3716-4039-bfdc-629817bd61b6}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{062a57e1-2b75-42dc-b130-6f60cc453b62}" />
	<object class="RandomizerModulator" id="{3b27129e-96df-4529-8843-d15a9f32bbec}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>100</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{e1342b47-2bd5-4097-82a8-cf7476e88c28}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>7</value>
		</property>
	</object>
	<object class="SingleSound" id="{a9131944-16cf-43c2-a3f5-52f04256391e}">
		<property name="volume">
			<value>-6.5</value>
		</property>
		<relationship name="modulators">
			<destination>{adb171fe-c76e-4cf1-8d4b-0f25ba6d44d2}</destination>
			<destination>{c15054fb-e466-4456-a952-4eaf2b157c69}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{47959e1d-4582-4123-b548-3ac47803c174}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{36cc7843-edb7-4e51-bce5-2bb2ab7b5c1e}">
		<property name="volume">
			<value>-11.5</value>
		</property>
		<relationship name="modulators">
			<destination>{9f55a591-b232-4f4f-b057-f628fbbf9794}</destination>
			<destination>{520997c4-250d-4a0d-801a-3ace5295313e}</destination>
			<destination>{eca7c7d1-0775-45f1-8954-2423c8d6465a}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{63bbab8f-89ae-4070-8561-ce963b5caab0}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{70319a01-f5c3-4294-93ba-741fd119db7b}">
		<relationship name="effects">
			<destination>{49bba23f-78d0-4d19-8563-5c9c4c227d33}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5405721a-5009-4e41-9eee-9962ef3628d8}" />
	<object class="MixerBusEffectChain" id="{8d50b553-f306-4d22-b6e3-d9736ba47543}">
		<relationship name="effects">
			<destination>{0192c476-96ac-4a46-a898-a7a5558af743}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b83818e2-358a-43fb-855c-b0a1f900999a}" />
	<object class="TransitionSourceFadeOutCurve" id="{4cd9548c-e5fa-471e-ae2d-f112c1484db4}">
		<relationship name="startPoint">
			<destination>{620d16f1-e223-4100-9b66-56d39b9b3076}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{537136ef-fa0b-4c1f-be4e-b41b7f39e040}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{92640573-049c-45dc-a35d-8b60c3142ea9}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationFadeInCurve" id="{fffef035-6682-4851-96e9-d0a20af8ab94}">
		<relationship name="startPoint">
			<destination>{5bb33abf-23b8-48a2-b7f2-4af8e67e5432}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{9701fd17-60ab-435e-a54f-a18338b2b2e7}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{8d54df83-3d22-4a1d-a975-88381aba2f16}</destination>
		</relationship>
	</object>
	<object class="ADSRModulator" id="{e55b32d5-eefe-4545-b48e-ec9051b25c76}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>358.974335</value>
		</property>
		<property name="attackShape">
			<value>-0.134672925</value>
		</property>
		<property name="peakValue">
			<value>93.3333359</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{dc42acb1-94a4-4d0f-a32d-98a8595bd19a}">
		<relationship name="effects">
			<destination>{0b6d9886-2d28-4b1d-9f8b-b55d4a0c9a8f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ec35fbfb-def1-4f25-8da7-69aff17b170e}" />
	<object class="TransitionTimeline" id="{fa9106a3-c780-411f-8c85-7dda8b3a1c63}">
		<property name="length">
			<value>0.20000000000000001</value>
		</property>
		<relationship name="modules">
			<destination>{95112368-33ac-42f6-9761-fda006f67244}</destination>
			<destination>{b4502383-7a8c-4398-b2ac-80da19f0d806}</destination>
			<destination>{211fd357-a9db-4585-b973-9e46228ec2d7}</destination>
			<destination>{5dd8462c-3701-42a7-bb9e-714117a1c7d5}</destination>
			<destination>{57665fda-0e74-4641-b017-c931ec3b5e27}</destination>
			<destination>{bb554359-5e7e-4d62-b408-5475430e7520}</destination>
			<destination>{6a5f8254-de19-4985-b794-7a00b8450d93}</destination>
			<destination>{a4cb9507-bd93-4df0-ac3b-47b85d2d2f06}</destination>
			<destination>{6088ca58-10ee-4590-9693-428da039e6c1}</destination>
			<destination>{51273709-c0cb-4a9d-913f-cdf361119ab4}</destination>
			<destination>{885af59d-4fc0-43ed-b793-f210850dfc73}</destination>
			<destination>{2ed33599-f021-49ae-b804-6fa79699b25e}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{af5fb8a2-1241-48af-8663-284c46bbeffb}">
		<property name="minimum">
			<value>1</value>
		</property>
		<property name="maximum">
			<value>1</value>
		</property>
		<relationship name="parameter">
			<destination>{d0fdbb4e-a1fe-4465-a50b-0b0c03d0958e}</destination>
		</relationship>
	</object>
	<object class="TransitionTimeline" id="{870fcdb7-ad79-4cb5-a015-183928c63c84}">
		<property name="length">
			<value>0.35000000000000003</value>
		</property>
		<relationship name="modules">
			<destination>{45ebdebe-08b5-42f2-99a1-767783651e1e}</destination>
			<destination>{17208c18-0f3c-47ab-a83e-3561abf878cb}</destination>
			<destination>{6f69944c-031f-43d2-9ee2-74ea313cd10c}</destination>
			<destination>{acbca048-b9b0-4f21-82a6-5815425654eb}</destination>
			<destination>{0d18126a-c9a2-4ae0-bc2f-231b3ab4d861}</destination>
			<destination>{2bfbcbfd-e261-478c-989e-9f708d6d9995}</destination>
			<destination>{a47b976b-21cc-4355-97b6-d022ab46cf40}</destination>
			<destination>{1cc7c114-8425-4a35-b835-dba7f8a6c4a1}</destination>
			<destination>{e47abdf7-dae0-48c3-9390-d849fcf690eb}</destination>
			<destination>{0ed212a8-7a93-4fc5-9170-2f0cf9a3d3e3}</destination>
			<destination>{8d54df83-3d22-4a1d-a975-88381aba2f16}</destination>
			<destination>{92640573-049c-45dc-a35d-8b60c3142ea9}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{009ae214-690e-455e-b758-8a3f30c688a3}" />
	<object class="SpatialiserEffect" id="{1e192ba4-7659-4793-91cd-374dd92c07bd}" />
	<object class="MixerBusFader" id="{181683a0-20d6-4417-be7f-928d438c07f2}" />
	<object class="MixerBusFader" id="{66173258-3716-4039-bfdc-629817bd61b6}" />
	<object class="RandomizerModulator" id="{adb171fe-c76e-4cf1-8d4b-0f25ba6d44d2}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="amount">
			<value>17</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{c15054fb-e466-4456-a952-4eaf2b157c69}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>9.5</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{9f55a591-b232-4f4f-b057-f628fbbf9794}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="amount">
			<value>6.5</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{520997c4-250d-4a0d-801a-3ace5295313e}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>5</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{eca7c7d1-0775-45f1-8954-2423c8d6465a}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>18</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{49bba23f-78d0-4d19-8563-5c9c4c227d33}" />
	<object class="MixerBusFader" id="{0192c476-96ac-4a46-a898-a7a5558af743}" />
	<object class="AutomationPoint" id="{620d16f1-e223-4100-9b66-56d39b9b3076}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>0.25471893</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{537136ef-fa0b-4c1f-be4e-b41b7f39e040}">
		<property name="position">
			<value>0.35000000000000003</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{5bb33abf-23b8-48a2-b7f2-4af8e67e5432}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>-0.2547189</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{9701fd17-60ab-435e-a54f-a18338b2b2e7}">
		<property name="position">
			<value>0.35000000000000003</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{0b6d9886-2d28-4b1d-9f8b-b55d4a0c9a8f}" />
</objects>
